@charset "utf-8";
/* CSS Document */
.link_list{
  margin-top: 1em;
}
.link_list a {
  font-size: 100%;
  padding-bottom: 0.25em;
  display: inline-block;
}
.word:after {
  content: url(/common/img/ico-doc-word.png);
  margin-left: 5px;
  vertical-align: middle;
  line-height: 0;
  font-size: 0;
  display: inline-block;
}